Bug 159583 - non utf-8 changelog
Summary: non utf-8 changelog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 06:15 UTC by Florian La Roche
Modified: 2013-07-02 23:07 UTC (History)
1 user (show)

Fixed In Version: 3.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-08 13:47:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2005-06-05 06:15:46 UTC
Description of problem:
The changelog of this package (in the .spec file) has content
not in utf-8 format.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2005-06-06 09:24:06 UTC
Converted. Life would be easier with pure ASCII names :)


Note You need to log in before you can comment on or make changes to this bug.